:root {
    --primary-color: 237, 22, 71;
    --primary-color-light: 255, 243, 246;
    --link-color: var(--primary-color);
    --white: 255, 255, 255;
    --text-color: 10, 10, 10;
    --black: 0, 0, 0;
    --grey: 177, 177, 177;
    --grey2: 244, 245, 249;
    --primary-font: "Noto Sans";
    --bg-dark: 23, 23, 27;
    --bg-yellow: 255, 204, 0;
    --bg-green: 59, 125, 35;
    --bg-blue: 39, 108, 173;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #F4F0EB;
    border-radius: 10px
}

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background-color: #F4F0EB;
    border-radius: 10px
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background: rgba(0, 0, 0, 0.4)
}

html {
    scroll-behavior: unset !important;
    overflow-x: hidden
}

*,
:before,
:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0
}

::-moz-selection {
    color: rgba(var(--text-color), 1);
    background: rgba(var(--grey), 0.35)
}

::selection {
    color: rgba(var(--text-color), 1);
    background: rgba(var(--grey), 0.35)
}

body {
    font-family: var(--primary-font), sans-serif;
    font-size: 19px;
    line-height: 1.4em;
    color: rgba(var(--text-color), 1);
    background: rgba(var(--grey), 0.15);
    overflow-x: hidden;
}

a {
    color: rgba(var(--text-color), 1);
    outline: 0;
    text-decoration: none
}

a,
a:visited {
    text-decoration: none;
    outline: 0;
    color: rgba(var(--text-color), 1);
}

a:focus {
    color: rgba(var(--text-color), 1);
    text-decoration: underline;
    outline: 0
}

a:hover {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease
}

a:focus,
a:active,
a:visited {
    text-decoration: none;
    outline: 0
}

svg {
    fill: rgba(var(--text-color), 1);
}

source,
img {
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
    line-height: .5em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.2em;
    font-weight: 800;
    padding: 0 0 15px;
    margin: 0
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: rgba(var(--text-color), 1)
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: rgba(var(--primary-color), 1)
}

h1 {
    font-size: 38px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 24px
}

h4 {
    font-size: 21px;
}

h5 {
    font-size: 19px;
}

h6 {
    font-size: 17px;
}

p {
    padding: 0 0 20px;
    margin: 0
}

em {
    font-style: italic
}

strong,
b {
    font-weight: 700
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0
}

ol li {
    width: calc(100% - 20px);
    list-style-type: decimal;
    list-style-position: outside;
    margin: 7px 0 7px 20px
}

ul,
ol {
    margin-bottom: 20px
}

.font-weight-500 {
    font-weight: 500
}

.font-weight-300 {
    font-weight: 300
}

.text-xs p,
.text-xs {
    font-size: 14px !important;
    line-height: 1.3em !important
}

.text-sm p,
.text-sm {
    font-size: 12px !important;
    line-height: 1.2em !important
}

.text-medium p,
.text-medium {
    font-size: 14px !important;
    line-height: 1.3em !important
}

.text-large p,
.text-large {
    font-size: 17px !important;
    line-height: 1.6em !important
}

.text-xlarge p,
.text-xlarge {
    font-size: 18px !important;
    line-height: 1.6em !important
}

.text-xxlarge p,
.text-xxlarge {
    font-size: 20px !important;
    line-height: 1.6em !important
}

.line-spacing-sm {
    line-height: 1.2em !important
}

.line-spacing-xs {
    line-height: 1em !important
}

.font-weight-500 {
    font-weight: 500 !important;
}

.font-weight-600 {
    font-weight: 600 !important;
}

.font-weight-700 {
    font-weight: 700 !important;
}

.icon-color-primary {
    color: rgba(var(--primary-color), 1) !important;
    fill: rgba(var(--primary-color), 1) !important;
}

.text-primary {
    color: rgba(var(--primary-color), 1) !important;
}

.bg-primary {
    background: rgba(var(--primary-color), 1) !important;
}

.text-white {
    color: rgba(var(--white), 1) !important;
}

.text-grey {
    color: rgba(var(--grey), 1) !important;
}

.bg-grey {
    background: rgba(var(--grey), 0.1) !important;
}

.bg-dark {
    background: rgba(var(--bg-dark), 1) !important;
    color: rgba(var(--white), 1) !important;
}

.bg-dark h1,
.bg-dark h2,
.bg-dark h3,
.bg-dark h4,
.bg-dark h5,
.bg-dark h6 {
    color: rgba(var(--white), 1);
}

.bg-light-blue {
    background: rgba(var(--bg-blue), 0.15) !important;
}

.bg-light-yellow {
    background: rgba(var(--bg-yellow), 0.20) !important;
}

.bg-light-green {
    background: rgba(var(--bg-green), 0.10) !important;
}

.pt-80 {
    padding-top: 90px
}

.pb-80 {
    padding-bottom: 90px
}

.py-80 {
    padding-top: 90px;
    padding-bottom: 90px
}

.my-80 {
    margin-top: 90px;
    margin-bottom: 90px
}

.mt-80 {
    margin-top: 90px
}

.mb-80 {
    margin-bottom: 90px
}

@media (min-width: 1024px) and (max-width: 1199px) {
    h1 {
        font-size: 35px
    }

    h1.h1_large {
        font-size: 55px;
        line-height: 1.1em;
    }

    h2 {
        font-size: 28px
    }
}

@media (max-width: 767px) {
    body {
        letter-spacing: .01em
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        line-height: 1.25em;
    }

    h1 {
        font-size: 45px
    }

    h1.h1_large {
        font-size: 48px;
        line-height: 1.1em;
    }

    h2 {
        font-size: 35px
    }

    h3 {
        font-size: 24px
    }

    .pt-80 {
        padding-top: 50px
    }

    .pb-80 {
        padding-bottom: 50px
    }

    .py-80 {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .my-80 {
        margin-top: 50px;
        margin-bottom: 50px
    }

    .mt-80 {
        margin-top: 50px
    }

    .mb-80 {
        margin-bottom: 60px
    }

    .container {
        padding-left: 30px;
        padding-right: 30px
    }

    .container-fluid {
        padding-left: 30px;
        padding-right: 30px
    }
}

@media (min-width: 1200px) {
    h1 {
        font-size: 58px;
        line-height: 1.3em;
    }

    h1.h1_large {
        font-size: 65px;
        line-height: 1.1em;
    }

    h2 {
        font-size: 46px;
    }

    h3 {
        font-size: 34px
    }

    h4 {
        font-size: 24px
    }

    .text-medium p,
    .text-medium {
        font-size: 14px !important
    }

    .text-large p,
    .text-large {
        font-size: 20px !important
    }

    .text-xlarge p,
    .text-xlarge {
        font-size: 23px !important;
        line-height: 1.5em !important;
    }

    .text-xxlarge p,
    .text-xxlarge {
        font-size: 30px !important;
    }

    .container {
        max-width: 1290px;
        padding-left: 20px;
        padding-right: 20px
    }

    .container-fluid {
        padding-left: 20px;
        padding-right: 20px
    }
}

input[type=date]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=search-md]:focus:not([readonly]), input[type=search]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=text]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=url]:focus:not([readonly]), textarea.form-control:focus:not([readonly]) {
    border: 1px solid rgba(var(--primary-color), 1);
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none !important;
}

label {
    font-size: 16px;
    margin-bottom: 5px;
}

.form-group {
    margin-bottom: 1.5em
}


.form-control {
    width: 100%;
    height: 45px;
    background: none;
    border: 1px solid rgba(var(--black), 0.3);
    font-weight: 400;
    font-size: 15px;
    border-radius: 10px;
    padding: 6px 18px;
    box-sizing: border-box;
    color: rgba(var(--black), 1) !important;
}

textarea.form-control {
    height: 90px;
    padding-top: 12px;
    padding-bottom: 12px;
}

.form-control::placeholder {
    color: rgba(var(--grey), 1);
}

.in-icon-center svg {
    width: 60px;
    height: 60px;
}

.check-ul-list {
    width: 100%;
    display: inline-block;
}

.check-ul-list li {
    position: relative;
    width: 100%;
    float: left;
    padding-left: 30px !important;
    margin: 8px 0
}

.check-ul-list li:before {
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    top: 2px;
    left: 0;
    mask-image: url('data:image/svg+xml;utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM369 209c9.4-9.4 9.4-24.6 0-33.9s-24.6-9.4-33.9 0l-111 111-47-47c-9.4-9.4-24.6-9.4-33.9 0s-9.4 24.6 0 33.9l64 64c9.4 9.4 24.6 9.4 33.9 0L369 209z"/></svg>');
    mask-size: auto 18px;
    mask-repeat: no-repeat;
    transition: background-color 500ms;
    background-color: #ff0000;
}

.btn {
    padding: 15px 25px;
    line-height: 1;
    font-size: 17px;
    font-weight: 500;
    margin: 0;
    border-radius: 12px;
    color: #ffffff !important;
    border: none
}

.btn svg {
    width: 13px;
    height: 13px;
    margin-top: -3px;
    margin-left: 0.25em;
}

.btn:not(:disabled):not(.disabled):hover,
.btn:not(:disabled):not(.disabled):focus,
.btn:not(:disabled):not(.disabled):active {
    box-shadow: 0 12px 5px -5px rgba(0, 0, 0, 0.1) !important;
    transform: translateY(-1px) !important;
    text-decoration: none
}

.btn:disabled {
    cursor: not-allowed !important;
    opacity: 0.6;
    background-color: #cccccc !important;
}

.btn.btn-primary {
    background: rgba(var(--primary-color), 1);
    transition: all .2s ease
}

.btn.btn-primary:not(:disabled):not(.disabled):focus,
.btn.btn-primary:not(:disabled):not(.disabled):active,
.btn.btn-primary:not(:disabled):not(.disabled):active,
.btn.btn-primary:not(:disabled):not(.disabled):hover {
    background: rgba(var(--primary-color), 1);
    transition: all .2s ease;
    color: #ffffff;
    outline: 0
}

.btn.btn-outline-primary {
    border: 2px solid rgba(var(--primary-color), 1);
    color: rgba(var(--primary-color), 1) !important;
    padding-top: 13px;
    padding-bottom: 13px;
}

.btn.btn-outline-primary:not(:disabled):not(.disabled):focus,
.btn.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn.btn-outline-primary:not(:disabled):not(.disabled):hover {
    background-color: rgba(var(--primary-color), 1) !important;
    border: 2px solid rgba(var(--primary-color), 1);
    color: #ffffff !important
}

.btn.btn-white {
    background: rgba(var(--white), 1);
    color: rgba(var(--primary-color), 1) !important;
    transition: all .2s ease
}

.btn.btn-white:not(:disabled):not(.disabled):focus,
.btn.btn-white:not(:disabled):not(.disabled):active,
.btn.btn-white:not(:disabled):not(.disabled):active,
.btn.btn-white:not(:disabled):not(.disabled):hover {
    background: rgba(var(--white), 1);
    color: rgba(var(--primary-color), 1) !important;
    transition: all .2s ease;
    outline: 0
}

.btn.btn-with-arrow svg {
    width: 16px;
    height: 16px;
    fill: rgba(var(--white), 1);
}


.btn.btn-lg {
    padding: 22px 35px;
    font-size: 19px;
    border-radius: 17px;
}

.btn.btn-outline-primary.btn-lg {
    padding: 16px 35px;
}

.in-card {
    width: 100%;
    background: rgba(var(--white), 1);
    border-radius: 15px;
    box-shadow: rgba(var(--black), 0.15) 0 0 10px;
}

.in-card .in-card-head,
.in-card .in-card-body,
.in-card .in-card-foot {
    padding: 25px
}

.sticky-top {
    top: 140px;
}

.link-text {
    vertical-align: middle;
}

.link-text {
    font-weight: 600;
    font-size: 18px
}

.link-text svg {
    width: 0.8em;
    margin-right: 10px;
    margin-bottom: 2px;
}

.in-social-links {
    display: flex;
    margin-bottom: 0;
    align-items: center;
}

.in-social-links li {
    display: inline-block;
    vertical-align: middle;
    padding:  0 0 0 30px;
}

.in-social-links li:nth-child(2) a svg {
    width: 16px;
    height: 16px;
}

.in-social-links li a svg {
    fill: rgba(var(--black), 1) !important;
    margin-right: 0 !important;
    width: 18px;
    height: 18px;
}

.wrapper_main {
    width: 100%;
    height: 100%;
    float: left;
    position: relative;
    padding-top: 100px;
    background: rgba(var(--white), 1);
}

.in-offcanvas {
    background: rgba(var(--white), 1);
    position: fixed;
    width: 100%;
    height: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: height .4s ease-in-out;
    -moz-transition: height .4s ease-in-out;
    -ms-transition: height .4s ease-in-out;
    -o-transition: height .4s ease-in-out;
    transition: height .4s ease-in-out;
    z-index: 1005;
    overflow-y: auto;
    padding: 0 20px;
}

.in-offcanvas ul {
    width: 100%;
    max-width: 540px;
    float: none;
    margin: 0 auto;
    list-style: none
}

.in-offcanvas ul > li {
    width: 100%;
    float: left;
    padding: 10px 0
}

.in-offcanvas ul > li > a {
    width: 100%;
    display: inline-block;
    text-decoration: none;
    position: relative;
    cursor: pointer;
}

.in-offcanvas ul li.current-menu-item > a,
.in-offcanvas ul li > a.active {
    color: rgba(var(--primary-color), 1);
    text-decoration: underline;
}

.in-offcanvas ul li.menu-item-has-children > a:after {
    content: '';
    font-weight: 700;
    transition: transform .2s ease;
    position: absolute;
    right: 0;
    top: 3px;
    width: 15px;
    height: 20px;
    margin-top: 1px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512'%3E%3Cpath d='M360.5 217.5l-152 143.1C203.9 365.8 197.9 368 192 368s-11.88-2.188-16.5-6.562L23.5 217.5C13.87 208.3 13.47 193.1 22.56 183.5C31.69 173.8 46.94 173.5 56.5 182.6L192 310.9l135.5-128.4c9.562-9.094 24.75-8.75 33.94 .9375C370.5 193.1 370.1 208.3 360.5 217.5z'/%3E%3C/svg%3E");
}

.in-offcanvas ul li.menu-item-has-children > a.active:after {
    transform: rotateZ(180deg)
}

.in-offcanvas ul li ul li.current-menu-item a {
    color: rgba(var(--primary-color), 1)
}

.in-offcanvas aside {
    width: 100%;
    display: inline-block;
    padding: 0 20px;
}

.in-offcanvas .btns-center {
    width: 100%;
    float: left;
    padding: 10px 30px 70px 30px
}

.in-offcanvas .btns-center .btn {
    width: calc(100% - 20px);
    max-width: 230px;
    margin: 10px 10px;
}

.open-offcanvas .swipe-area {
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1000;
    display: block
}

.open-offcanvas .in-offcanvas {
    height: 100%;
    padding: 80px 0 120px
}

body.open-offcanvas {
    overflow: hidden
}

.menu-toggle {
    position: relative;
    z-index: 99;
    overflow: hidden;
    cursor: pointer;
    margin: 0 -15px 0 5px
}

.ham {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transition: transform 400ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
}

.open-offcanvas .hamRotate {
    transform: rotate(45deg)
}

.line {
    fill: none;
    transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    stroke: rgba(var(--black), 1);
    stroke-width: 4;
    stroke-linecap: round
}

.ham .top {
    stroke-dasharray: 40 160
}

.ham .middle {
    stroke-dasharray: 40 142;
    transform-origin: 50%;
    transition: transform 400ms
}

.ham .bottom {
    stroke-dasharray: 40 85;
    transform-origin: 50%;
    transition: transform 400ms, stroke-dashoffset 400ms
}

.open-offcanvas .ham .top {
    stroke-dashoffset: -64px
}

.open-offcanvas .ham .middle {
    transform: rotate(90deg)
}

.open-offcanvas .ham .bottom {
    stroke-dashoffset: -64px
}

.in-header.menu-shrink {
    background: rgba(var(--white), 0.9);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    -moz-backdrop-filter: blur(10px);
    -ms-filter-backdrop-filter: blur(10px);
    -o-filter-backdrop-filter: blur(10px);
    padding: 8px 0;
    box-shadow: rgba(var(--black), 0.2) 1px 0 10px;
}

.in-header {
    width: 100%;
    display: inline-block;
    padding: 15px 0;
    transition: padding-top .3s linear, padding-bottom .3s linear;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1010
}

.in-header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.in-header .logo img {
    max-height: 70px
}

.in-header nav {
    display: inline-block;
    vertical-align: middle;
    position: static;

}

.in-header nav ul > li {
    float: left;
    margin-right: 35px;
}

.in-header nav ul > li > a {
    position: relative;
    display: inline-block;
    font-size: 16px;
    padding: 15px 0;
    cursor: pointer;
}

.in-header nav ul li a:hover {
    color: rgba(var(--primary-color), 1);
    text-decoration: none
}

.in-header nav ul li.current-menu-item > a,
.in-header nav ul li.active > a {
    color: rgba(var(--primary-color), 1);
    font-weight: 700;
}

.in-header .btns-right {
    display: inline-block;
    vertical-align: middle
}

.in-header .btn-outline-primary {
    margin-right: 10px
}

.in-header .btn-download {
    display: flex;
    margin: 0 35px;
    align-items: center;
}

.in-header .btn-download {
    color: rgba(var(--primary-color), 1);
    vertical-align: bottom;
}

.in-header .btn-download svg {
    fill: rgba(var(--primary-color), 1);
    width: 20px;
    height: 20px;
    margin-left: 7px;
}

.in-header .nav-bar {
    display: flex;
}

@media (min-width: 1200px) {
    .in-header nav ul li.menu-item-has-children > a {
        padding-right: 15px;
        position: relative
    }

    .in-header nav ul li.menu-item-has-children > a:after {
        content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512'%3E%3Cpath d='M192 384c-8.188 0-16.38-3.125-22.62-9.375l-160-160c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L192 306.8l137.4-137.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-160 160C208.4 380.9 200.2 384 192 384z'/%3E%3C/svg%3E");
        transition: transform .2s ease;
        position: absolute;
        right: 0;
        width: 10px;
        top: calc(50% + 1px);
        transform: translateY(-50%);
    }

    .in-header nav ul li.menu-item-has-children:hover > a:after {
        content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384.02 224'%3E%3Cpath id='angle-down' d='M192,384a31.867,31.867,0,0,1-22.62-9.375l-160-160a32,32,0,0,1,45.25-45.25L192,306.8,329.4,169.4a32,32,0,0,1,45.25,45.25l-160,160A31.906,31.906,0,0,1,192,384Z' transform='translate(-0.005 -160)' fill='%238006d6'/%3E%3C/svg%3E%0A");
        width: 10px;
        transform: translateY(calc(-50% + 1px)) rotateZ(180deg);
    }

    .in-header nav ul li.menu-item-has-children > a::before {
        content: '';
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid #cccccc;
        position: absolute;
        left: 50%;
        bottom: 0;
        margin-left: -10px;
        display: none;
    }

    .in-header .menu-item-has-children:hover > a::before {
        display: block;
    }

    .in-header .menu-container {
        overflow: hidden;
    }

    .in-header .menu-container:hover {
        overflow: visible;
    }

    .in-header .menu-toggle {
        display: none
    }
}

@media (min-width: 1200px) {
    .in-header nav ul > li {
        margin-right: 40px
    }

    .in-header nav ul > li > a {
        font-size: 18px
    }
}

@media (min-width: 992px) and (max-width: 1366px) {

    .in-header .logo img {
        max-height: 23px
    }

    .in-header nav ul > li {
        font-size: 14px;
        margin-right: 25px
    }

    .in-header .btn {
        font-size: 12.5px;
        padding: 10px 17px 8px
    }

    .in-header .btn-outline-primary {
        padding: 8px 17px 6px;
        margin-left: 5px
    }
}

@media (max-width: 1199px) {
    .wrapper_main {
        padding-top: 58px
    }

    .in-header {
        padding: 5px 0 !important
    }

    .in-header .container {
        position: relative;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 20px;
    }

    .in-header .menu-container {
        width: auto !important;
    }

    .in-header .logo {
        margin-top: 2px
    }

    .in-header .logo img {
        max-height: 25px
    }

    .in-header nav,
    .in-header .btns-right {
        display: none !important
    }

    .in-header.menu-shrink {
        padding: 5px 0 !important
    }
}

@media (max-width: 679px) {
    .in-header .logo img {
        max-height: 50px
    }

    .in-header .btn.btn-primary {
        font-size: 14px;
        padding: 9px 10px;
        border-radius: 9px;
    }
}

.in-typing-text {
    font-size: 70px;
    line-height: 1.1em;
}

.in-typing-text span::after {
    content: '|';
    animation-name: blinking;
    animation-duration: .90s;
    animation-iteration-count: infinite;
    color: rgba(var(--primary-color), 1);
    font-weight: 300;
    left: -10px;
    top: -3px;
    position: relative;
}

@keyframes blinking {
    from {
        color: transparent;
    }
    to {
        color: rgba(var(--primary-color), 1);
    }
}

.in-hero .brokers {
    display: flex;
    align-items: center;
    gap: 30px;
}

.in-hero .brokers img {
    height: 55px;
}

.in-hero-home {
    background-color: rgba(var(--grey2), 1);
    background-image: url('../images/bg-hero-home.svg');
    background-position: bottom center;
    transform: translate3d(0px, 0px, 0px);
    transform-style: preserve-3d;
    backface-visibility: hidden;
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding: 100px 0 150px 0;
    position: relative;
}

.in-hero-home:before {
    content: '';
    width: 100%;
    height: 50%;
    background-color: rgba(var(--grey2), 1);
    position: absolute;
    left: 0;
    top: -25%;
    z-index: -1;
}

.text-with-icon aside {
    display: flex;
    align-items: center;
}

.text-with-icon .icon {
    min-width: 70px;
    max-width: 70px;
    height: 70px;
    border-radius: 100%;
    display: flex;
    background-color: rgba(var(--primary-color-light), 1) !important;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    color: rgba(var(--primary-color), 1);
    font-weight: 500;
}

.text-with-icon .icon svg {
    width: 35px;
    height: 35px;
    fill: rgba(var(--primary-color), 1);
}

.text-with-icon .text {
    width: 100%;
    padding-left: 30px;
}

.logo-brands ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.logo-brands ul li {
    padding: 10px;
}

.logo-brands ul li img {
    height: 55px;
}

.in-subscribe {
    background-image: url("../images/bg-subscribe.png");
    background-position: bottom right;
    background-repeat: no-repeat;
    position: relative;
}

.in-subscribe:before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(var(--bg-blue), 0.08);
    position: absolute;
    top: 0;
    left: 0;
}

.in-subscribe:after {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(var(--primary-color), 0.8);
    position: absolute;
    top: 0;
    left: 0;
}

.in-subscribe .container {
    position: relative;
    z-index: 5;
}

.price-text {
    font-size: 55px;
    font-weight: 600;
}

.price-text span {
    font-weight: 300;
    font-size: 23px;
}

.bg-pattern {
    background-color: #ed1647;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 304 304' width='304' height='304'%3E%3Cpath fill='%23ffffff' fill-opacity='0.14' d='M44.1 224a5 5 0 1 1 0 2H0v-2h44.1zm160 48a5 5 0 1 1 0 2H82v-2h122.1zm57.8-46a5 5 0 1 1 0-2H304v2h-42.1zm0 16a5 5 0 1 1 0-2H304v2h-42.1zm6.2-114a5 5 0 1 1 0 2h-86.2a5 5 0 1 1 0-2h86.2zm-256-48a5 5 0 1 1 0 2H0v-2h12.1zm185.8 34a5 5 0 1 1 0-2h86.2a5 5 0 1 1 0 2h-86.2zM258 12.1a5 5 0 1 1-2 0V0h2v12.1zm-64 208a5 5 0 1 1-2 0v-54.2a5 5 0 1 1 2 0v54.2zm48-198.2V80h62v2h-64V21.9a5 5 0 1 1 2 0zm16 16V64h46v2h-48V37.9a5 5 0 1 1 2 0zm-128 96V208h16v12.1a5 5 0 1 1-2 0V210h-16v-76.1a5 5 0 1 1 2 0zm-5.9-21.9a5 5 0 1 1 0 2H114v48H85.9a5 5 0 1 1 0-2H112v-48h12.1zm-6.2 130a5 5 0 1 1 0-2H176v-74.1a5 5 0 1 1 2 0V242h-60.1zm-16-64a5 5 0 1 1 0-2H114v48h10.1a5 5 0 1 1 0 2H112v-48h-10.1zM66 284.1a5 5 0 1 1-2 0V274H50v30h-2v-32h18v12.1zM236.1 176a5 5 0 1 1 0 2H226v94h48v32h-2v-30h-48v-98h12.1zm25.8-30a5 5 0 1 1 0-2H274v44.1a5 5 0 1 1-2 0V146h-10.1zm-64 96a5 5 0 1 1 0-2H208v-80h16v-14h-42.1a5 5 0 1 1 0-2H226v18h-16v80h-12.1zm86.2-210a5 5 0 1 1 0 2H272V0h2v32h10.1zM98 101.9V146H53.9a5 5 0 1 1 0-2H96v-42.1a5 5 0 1 1 2 0zM53.9 34a5 5 0 1 1 0-2H80V0h2v34H53.9zm60.1 3.9V66H82v64H69.9a5 5 0 1 1 0-2H80V64h32V37.9a5 5 0 1 1 2 0zM101.9 82a5 5 0 1 1 0-2H128V37.9a5 5 0 1 1 2 0V82h-28.1zm16-64a5 5 0 1 1 0-2H146v44.1a5 5 0 1 1-2 0V18h-26.1zm102.2 270a5 5 0 1 1 0 2H98v14h-2v-16h124.1zM242 149.9V160h16v34h-16v62h48v48h-2v-46h-48v-66h16v-30h-16v-12.1a5 5 0 1 1 2 0zM53.9 18a5 5 0 1 1 0-2H64V2H48V0h18v18H53.9zm112 32a5 5 0 1 1 0-2H192V0h50v2h-48v48h-28.1zm-48-48a5 5 0 0 1-9.8-2h2.07a3 3 0 1 0 5.66 0H178v34h-18V21.9a5 5 0 1 1 2 0V32h14V2h-58.1zm0 96a5 5 0 1 1 0-2H137l32-32h39V21.9a5 5 0 1 1 2 0V66h-40.17l-32 32H117.9zm28.1 90.1a5 5 0 1 1-2 0v-76.51L175.59 80H224V21.9a5 5 0 1 1 2 0V82h-49.59L146 112.41v75.69zm16 32a5 5 0 1 1-2 0v-99.51L184.59 96H300.1a5 5 0 0 1 3.9-3.9v2.07a3 3 0 0 0 0 5.66v2.07a5 5 0 0 1-3.9-3.9H185.41L162 121.41v98.69zm-144-64a5 5 0 1 1-2 0v-3.51l48-48V48h32V0h2v50H66v55.41l-48 48v2.69zM50 53.9v43.51l-48 48V208h26.1a5 5 0 1 1 0 2H0v-65.41l48-48V53.9a5 5 0 1 1 2 0zm-16 16V89.41l-34 34v-2.82l32-32V69.9a5 5 0 1 1 2 0zM12.1 32a5 5 0 1 1 0 2H9.41L0 43.41V40.6L8.59 32h3.51zm265.8 18a5 5 0 1 1 0-2h18.69l7.41-7.41v2.82L297.41 50H277.9zm-16 160a5 5 0 1 1 0-2H288v-71.41l16-16v2.82l-14 14V210h-28.1zm-208 32a5 5 0 1 1 0-2H64v-22.59L40.59 194H21.9a5 5 0 1 1 0-2H41.41L66 216.59V242H53.9zm150.2 14a5 5 0 1 1 0 2H96v-56.6L56.6 162H37.9a5 5 0 1 1 0-2h19.5L98 200.6V256h106.1zm-150.2 2a5 5 0 1 1 0-2H80v-46.59L48.59 178H21.9a5 5 0 1 1 0-2H49.41L82 208.59V258H53.9zM34 39.8v1.61L9.41 66H0v-2h8.59L32 40.59V0h2v39.8zM2 300.1a5 5 0 0 1 3.9 3.9H3.83A3 3 0 0 0 0 302.17V256h18v48h-2v-46H2v42.1zM34 241v63h-2v-62H0v-2h34v1zM17 18H0v-2h16V0h2v18h-1zm273-2h14v2h-16V0h2v16zm-32 273v15h-2v-14h-14v14h-2v-16h18v1zM0 92.1A5.02 5.02 0 0 1 6 97a5 5 0 0 1-6 4.9v-2.07a3 3 0 1 0 0-5.66V92.1zM80 272h2v32h-2v-32zm37.9 32h-2.07a3 3 0 0 0-5.66 0h-2.07a5 5 0 0 1 9.8 0zM5.9 0A5.02 5.02 0 0 1 0 5.9V3.83A3 3 0 0 0 3.83 0H5.9zm294.2 0h2.07A3 3 0 0 0 304 3.83V5.9a5 5 0 0 1-3.9-5.9zm3.9 300.1v2.07a3 3 0 0 0-1.83 1.83h-2.07a5 5 0 0 1 3.9-3.9zM97 100a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-48 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 96a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-144a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-96 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm96 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-32 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM49 36a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-32 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM33 68a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 240a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm80-176a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm112 176a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM17 180a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM17 84a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6z'%3E%3C/path%3E%3C/svg%3E");
}


@media (max-width: 991px) {
    .logo-brands ul {
        justify-content: center;
    }
}

.in-footer {
    background: rgba(var(--grey), 0.15);
}

.in-footer .logo img {
    max-height: 70px;
}

.in-footer-links {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.in-footer-links ul {
    font-size: 17px;
    display: flex;
    justify-content: flex-end;
}

.in-footer-links ul li {
    padding-left: 30px;
}

.in-footer-links ul li a:hover {
    color: rgba(var(--primary-color));
}

.in-copyrights {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
}

@media (max-width: 991px) {
    .in-footer {
        padding: 15px 0;
    }
    .in-footer-links {
        flex-direction: column;
    }

    .in-footer .logo {
        margin-bottom: 20px;
    }

    .in-footer-links ul {
        flex-wrap: wrap;
        justify-content: center;
    }

    .in-footer-links ul li {
        padding: 8px 13px
    }

    .in-copyrights {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .in-copyrights .in-social-links {
        margin-bottom: 20px;
    }

    .in-copyrights .in-social-links li {
        padding:  0 15px;
    }
}


/* Pricing Table */
.in-pricing {
    overflow-x: auto;
}

.in-pricing-table {
    position: relative;
    width: 100%;
    min-width: 1200px;
    display: block;
}

.in-pricing-table .price-text {
    font-size: 35px;
    font-weight: 400;
}

.in-pricing-table .price-text span {
    font-size: 15px;
    font-weight: 400;
}

.in-pricing-table .c-table-check b,
.in-pricing-table .c-table-check span {
    width: 24px;
    height: 24px;
    display: inline-block;
    background: #f2f2f2;
    border-radius: 100%;
    line-height: 24px ;
    font-size: 15px;
    color: var(--bs-green);
}

.in-pricing-table .c-table-check span {
    font-size: 20px;
    font-weight: 500;
    background: #f8f8f8;
}

.in-pricing-table .c-table-cross b {
    font-size: 23px !important;
    font-weight: 500;
    color: var(--bs-red);
}

.in-pricing-table .cat-row {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.in-pricing-table .cat-row .row {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    display: flex;
}

.in-pricing-table .cat-row .row:last-child .cat-col:first-child {
    border-bottom: none !important;
}

.in-pricing-table .cat-row .row:last-child .cat-col {
    border-radius: 0 0 15px 15px;
}

.in-pricing-table .cat-row .cat-col {
    width: 17.5%;
    padding: 15px 20px;
    font-size: 16px;
    text-align: center;
    border-left: 1px solid #efefef;
    border-bottom: 1px solid #f3f3f3;
    background: #FAFAFA;
    display: flex;
    justify-content: center;
    align-items: center;
}

.in-pricing-table .cat-row .cat-col:last-child {
    border-right: 1px solid #efefef
}

.in-pricing-table .cat-row .cat-col:first-child {
    border-left: none;
    padding-left: 0 !important;
    border-top: 0;
    background: none;
    justify-content: left;
}

.in-pricing-table .cat-row .cat-col:first-child {
    border-left: none;
    padding-left: 0 !important;
    border-top: 0;
    text-align: left;
}

.in-pricing-table .cat-row .cat-col:first-of-type {
    width: 30%;
    padding-left: 20px;
}

.in-pricing-table .cat-row-header {
    flex-direction: row;
    border-bottom: 1px solid #f3f3f3;
}

.in-pricing-table .cat-row-header .cat-col {
    padding: 0 !important;
    border-top: 1px solid #f3f3f3;
    border-radius: 17px 17px 0 0;
}

.in-pricing-table .cat-row-header .cat-col h5 {
    font-weight: 800;
    color: rgba(var(--primary-color), 1);
    margin-bottom: 5px;
}

.in-pricing-table .cat-row-header .in-card {
    border: none;
    border-radius: 20px 20px 0 0;
    box-shadow: none;
}


@property --percentage {
    syntax: "<integer>";
    initial-value: 0;
    inherits: false;
}

.counter {
    animation: counter 5s ease-out;
    animation-fill-mode: forwards;
    counter-reset: num var(--percentage);
}
.counter::after {
    content: counter(num) "%";
}

@keyframes counter {
    from {
        --percentage: 0;
    }
    to {
        --percentage: var(--counter-end);
    }
}

.percentage-chart {
    width: 170px;
    height: 170px;
    position: relative;
}
.percentage-chart-bg {
    fill: none;
    stroke: rgba(0, 0, 0, 0.1);
    stroke-width: 3;
}

.percentage-chart-stroke {
    fill: none;
    stroke-width: 3;
    stroke: #3c9ee5;
    stroke-linecap: round;
    animation: progress 5s ease-out forwards;
}

.percentage-chart .counter {
    position: absolute;
    left: 50%;
    top: 70%;
    font-size: 24px;
    color: #000000;
    transform: translate3d(-50%, -50%, 0);
}

.percentage-chart .s-logo {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate3d(-50%, -50%, 0);
}

.percentage-chart .s-logo img {
    height: 50px;
}

@keyframes progress {
    0% {
        stroke-dasharray: 0 100;
    }
}

.in-progress-chart {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.in-chart-holder {
    width: 890px;
    position: relative;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}

.in-chart-shares {
    width: 350px;
    position: relative;
    margin: 80px 100px;
}

.in-chart-shares .chart-anim svg {
    border: 2px solid #cccccc;
    border-radius: 100%;
}

.in-chart-shares .overlay-text {
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    position: absolute;
    border-radius: 100%;
    margin: 20px;
    padding: 0 50px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}

.in-chart-shares .overlay-text p {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 45px;
}

.in-chart-shares .overlay-text p.text-xxlarge sup {
    font-size: 35px !important;
}

.in-chart-shares .overlay-text p.text-xxlarge span {
    font-size: 60px !important;
}

.in-chart-holder .long-arrow {
    position: absolute;
    fill: #cccccc;
    width: 120px;
}

.in-chart-holder .long-arrow-tl {
    left: -102px;
    top: -10px;
}

.in-chart-holder .long-arrow-bl {
    bottom: -10px;
    left: -102px;
}

.in-chart-holder .long-arrow-tr {
    right: -102px;
    top: -10px;
}

.in-chart-holder .long-arrow-br {
    right: -102px;
    bottom: -10px;
}

.svg-anim {
    position: relative;
}


.svg-anim svg {
    height: 80%;
    width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    transform: translateX(-50%) translateY(-50%);
}

.svg-anim .st,
.svg-anim .st0,
.svg-anim .st1,
.svg-anim .st2,
.svg-anim .st3,
.svg-anim .st4 {
    fill: none;
    stroke: rgba(var(--black), 1);
    stroke-width: 1;
    stroke-miterlimit: 10;
}
.svg-anim .st--transparent,
.svg-anim .st0--transparent,
.svg-anim .st1--transparent,
.svg-anim .st2--transparent,
.svg-anim .st3--transparent,
.svg-anim .st4--transparent {
    stroke: rgba(var(--black), 1);
}
.svg-anim .st--xlarge,
.svg-anim .st0--xlarge,
.svg-anim .st1--xlarge,
.svg-anim .st2--xlarge,
.svg-anim .st3--xlarge,
.svg-anim .st4--xlarge {
    stroke-linecap: square;
    stroke-dasharray: 2000, 513;
    stroke-width: 4;
    stroke: rgba(var(--primary-color), 1);
}
.svg-anim .st--large,
.svg-anim .st0--large,
.svg-anim .st1--large,
.svg-anim .st2--large,
.svg-anim .st3--large,
.svg-anim .st4--large {
    stroke-linecap: square;
    stroke-dasharray: 1500, 1013;
    stroke-width: 4;
    stroke: rgba(var(--primary-color), 1);
}
.svg-anim .st--medium,
.svg-anim .st0--medium,
.svg-anim .st1--medium,
.svg-anim .st2--medium,
.svg-anim .st3--medium,
.svg-anim .st4--medium {
    stroke-linecap: square;
    stroke-dasharray: 1000, 1513;
    stroke-width: 4;
    stroke: rgba(var(--primary-color), 1);
}
.svg-anim .st--small,
.svg-anim .st0--small,
.svg-anim .st1--small,
.svg-anim .st2--small,
.svg-anim .st3--small,
.svg-anim .st4--small {
    stroke-linecap: square;
    stroke-dasharray: 500, 2013;
    stroke-width: 4;
    stroke: rgba(var(--primary-color), 1);
}
.svg-anim .st--xsmall,
.svg-anim .st0--xsmall,
.svg-anim .st1--xsmall,
.svg-anim .st2--xsmall,
.svg-anim .st3--xsmall,
.svg-anim .st4--xsmall {
    stroke-linecap: square;
    stroke-dasharray: 100, 2413;
    stroke-width: 10;
    stroke: rgba(var(--primary-color), 1);
}
.svg-anim .st--three,
.svg-anim .st0--three,
.svg-anim .st1--three,
.svg-anim .st2--three,
.svg-anim .st3--three,
.svg-anim .st4--three {
    stroke-linecap: square;
    stroke-dasharray: 320, 320;
    stroke-width: 10;
    stroke: rgba(var(--primary-color), 1);
}

.svg-anim .st0 {
    stroke-dasharray: 12.1947, 12.1947, 12.1947, 12.1947, 12.1947, 12.1947;
}

.svg-anim .st1 {
    stroke-dasharray: 50, 90, 200, 30, 40, 0;
}

.svg-anim .st2 {
    stroke-linecap: square;
    stroke-dasharray: 2000, 513;
    stroke-width: 4;
}

.svg-anim .st3 {
    stroke-width: 1;
    stroke-linecap: square;
}

.svg-anim .st4 {
    stroke-width: 1;
    stroke-linecap: square;
}